html, body
{
	width: 100%;
	height: 100%;
	text-align: center;
	background: #FFF;
}

html, body, div, span, h1, p
{
	margin: 0;
	padding: 0;
}

img
{
	border: 0;
	visibility: visible;
}

a:link, a:active, a:visited
{
	text-decoration: none;
	color: #337abe;
}

a:hover
{
	text-decoration: underline;
	cursor: pointer;
	color: #337abe;
}

/* Layout Styles */

.Wrapper
{
	width: 1000px;
	
}
.Header
{
	width: 779px;
	height: 109px;
	background: url("../../Images/Rem/my-world-life-on-canvas.gif") no-repeat 23px 10px;
}
.HeaderText
{
	width: 404px;
	height: 82px;
	padding-top: 27px;
	text-align: justify;
}
.ContentWrapper
{
	width: 100%;
	height: 600px;
	background: url("../../Images/Rem/bg.gif") repeat-x;
}
.ContentDiv
{
	width: 779px;
	padding: 8px 0 0 12px;
}
.Navigation
{
	width: 779px;
	height: 36px;
}
.NavLeft
{
	width: 6px;
	height: 36px;
	background: url("../../Images/Rem/nav-left.png") no-repeat top left;
}
.NavRight
{
	width: 6px;
	height: 36px;
	background: url("../../Images/Rem/nav-right.png") no-repeat top left;
}
.NavMain
{
	width: 767px;
	height: 36px;
	background: url("../../Images/Rem/nav-back.gif") repeat-x;
}
.Breadcrumbs
{
	width: 400px;
	margin-bottom: 12px;
}
.Breadcrumbs a
{
	color: #337ABE;
	font: normal 11px/15px Arial;
}
.MainContentWrapper
{
	width: 779px;
}
.MainContent
{
	width: 769px;
	margin: 10px 0 0 10px;
}
.Footer
{
	width: 779px;
	background: url("../../Images/Rem/separator.gif") no-repeat top left;
	padding: 18px 0 0 0;
}
.FooterButtons
{
	width: 468px;
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
}
.FooterButtons img, .FooterButtons .FooterText
{
	margin: 0 10px 0 0;
}
.FooterLabel
{
	position: relative;
	top: -7px;
}
.FooterLinks
{
	margin-top: 5px;
}
.FooterLinks a
{
	color: #337ABE;
	font: normal 12px/18px Arial;
}
.SelectMenu
{
	color: #666;
	font: normal 12px/16px Arial;
	background: #FFF;
}
.TextArea
{
	border-top: 2px solid #848484;
}
.PSStable td, .NewCustomerDiv td, .ExistingMemberDiv td, .MemSubForm table td, .ContactForm td
{
	height: 30px;
}
.ExistingMemberDiv
{
	height: 449px;
	background: url("../../Images/Rem/little-grey-box.gif") repeat-y top left;
	margin: 0 0 0 25px;
	padding: 0 0 0 35px;
}
.LoggedIn
{
	margin: 0 0 0 12px;
}
/* End Default Styles */

/* Homepage Styles */

.HomeTopLeft
{
	width: 230px;
	min-height: 217px; height:auto !important; height:217px;
	margin-top: 3px;
}
.HomeRotator
{
	width: 527px;
	height: 224px;
	background: url("../../Images/Rem/rotator-box.png") no-repeat top left;
	position: relative;
	right: -2px;
}
.RotatorImage
{
	width: 503px;
	height: 218px;
	position: relative;
	left: 11px;
	top: 3px;
}
.HomeLeft
{
	width: 446px;
	height: auto;
	background: url("../../Images/Rem/create-your-own-canvas-2.gif") no-repeat top left;
	margin: 6px 0 0 0;
}
.HomeCreate
{
	width: 444px;
	height: 201px;
	background: url("../../Images/Rem/home-create-bg.gif") no-repeat top center;
	margin: 38px 0 0 0;
}
.HomeCreate .StandardText
{
	padding: 10px 12px 18px 12px;
}
.HomeCreateButtons ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.HomeCreateButtons ul li
{
	display: inline;
	margin-left: 1px;
}
.HCArrow
{
	width: 21px;
	height: 44px;
	position: relative;
	top: -33px;
}
.HomeGetStarted
{
	margin: 8px 12px 0 0;
}
.HomeRight
{
	width: 323px;
	height: auto;
	margin: 6px 0 0 0;
}
.MySpecials
{
	width: 159px;
	background: url("../../Images/Rem/my-specials.gif") no-repeat top left;
	position: relative;
	left: 2px;
}
.SpecialsImg
{
	margin: 36px 0 0 1px;
}
.SpecialsText
{
	width: 158px;
	margin-left: 1px;
}
.SpecialsButton
{
	width: 158px;
	height: 19px;
}
.MyLogin
{
	width: 159px;
	height: 238px;
	background: url("../../Images/Rem/my-login.gif") no-repeat top left;
	margin: 0 0 0 2px;
}
.LoginArea
{
	width: 159px;
	height: 154px;
	background: url("../../Images/Rem/login-bg.gif") repeat-x;
	margin-top: 36px;
}
.LoginBottom
{
	width: 159px;
	height: 49px;
	background: url("../../Images/Rem/register-bg.gif") no-repeat top left;
	padding: 5px 0 0 0;
}
.LoginBottom img
{
	position: relative;
	top: 8px;
}

.LoginBox
{
	width: 118px;
	height: 23px;
	background: url("../../Images/Rem/login-box.gif") no-repeat;
	border: 0;
}
.LoginButton
{
	width: 118px;
	height: 19px;
	background: url("../../Images/Rem/login-now.gif") no-repeat;
	border: 0;
	margin: 5px 0 9px 0;
}
.LoginLabel
{
	margin: 4px 0 2px 20px;
}
.ForgotPassword
{
	text-decoration: none;
}
/* End Homepage Styles */

/* Content Template */

.LeftContentDiv
{
	width: 470px;
}
.RightContentDiv
{
	width: 221px;
	height: 525px;
	background: url("../../Images/Rem/content-right-bg.gif") no-repeat top left;
}
.RightContent
{
	margin-top: 2px;
	padding-left: 1px;
}
/* End Content Template */

/* Wizard Styles */
.WizardTop
{
	width: 100%;
}
.CreateTitle
{
	margin-top: 20px;
	position: relative;
	right: 10px;
}
.WizTopButtons
{
	position: relative;
}
.WizTopLinks
{
    width: 100%;
    height: 27px;
    padding-top: 5px;
}
a.WizLink, a.WizLink:hover, a.WizLink:active, a.WizLink:visited
{
    color: #337abe;
    font-family: Century Schoolbook;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    text-decoration: none;
    position: absolute;
}
a.WizLinkFocussed, a.WizLinkFocussed:hover, a.WizLinkFocussed:active, a.WizLinkFocussed:visited
{
    background: url(/Data/Media/Images/Buttons/WizLinkBG.png) no-repeat top left;
    display: inline-block;
    width: 113px;
    height: 22px;
    text-align: center;
    color: #ffffff;
}
a.WizLinkSmlFocussed, a.WizLinkSmlFocussed:hover, a.WizLinkSmlFocussed:active, a.WizLinkSmlFocussed:visited
{
    background: url(/Data/Media/Images/Buttons/WizLinkSmlBG.png) no-repeat top left;
    display: inline-block;
    width: 73px;
    height: 22px;
    text-align: center;
    color: #ffffff;
}
.WizLinkUpload
{
    left: 13px;
}
.WizLinkUploadFocussed
{
    left: -1px;
}
.WizLinkSelect
{
    left: 98px;
}
.WizLinkSelectFocussed
{
    left: 88px;
}
.WizLinkPreview
{
    left: 230px;
}
.WizLinkPreviewFocussed
{
    left: 222px;
}
.WizLinkDelivery
{
    left: 338px;
}
/*.WizLinkDeliveryFocussed
{
    left: 88px;
}*/
.WizButtonArrow
{
	position: relative;
	top: 12px;
	padding: 0 3px 0 3px;
}
.WizSeparator
{
	width: 781px;
	height: 9px;
	background: url("/Images/Rem/separator.gif") no-repeat top left;
	overflow: hidden;
	margin: 0 0 6px 0;
}
.MediumSeparator
{
	width: 468px;
	height: 9px;
	display:block;
}
.WizardContent
{
	position: relative;
	right: 5px;
}
.WizardTitle
{
	margin: 5px 0 12px 25px;
}
.SizingChart
{
	width: 771px;
	height: 214px;
	overflow: hidden;
}
.RadioButton
{
	margin: 0 0 0 -7px;
	color: #333;
	font: bold 12px/18px Arial;
}
.RadioButton td
{
	line-height: 18px;
}
.RadioButton2
{
	margin: 0 0 0 -7px;
	color: #666;
	font: normal 11px/16px Arial;
}
.RadioButtonStep1
{
	
	color: #666666;
	font: normal 11px/20px Arial;
}
.InputBox, .SmallInputBox
{
	border-left: 2px solid #848484;
	border-top: 2px solid #848484;
	color: #333;
	font: normal 12px/18px Arial;
	background: #FFF;
}
.SmallInputBox
{
	width: 45px;
}

/* End Wizard Styles */

/* Step 1 */

.Step1Left, .Step1Right
{
	width: 372px;
	height: 289px;
	background: url("../../Images/Rem/step1-bg.gif") no-repeat top left;
	position: relative;
	left: 5px;
}
.Step1Right
{
	z-index: 3;
}
.Step1Left
{
	z-index: 6;
}
.OrButton
{
	width: 73px;
	height: 73px;
	position: relative;
	left: 350px;
	bottom: 200px;
	z-index: 9;
}
.Step1Content
{
	width: 300px;
	margin: 0 0 0 35px;
	padding: 20px 0 0 0;
}
.Step1Content .TinyText
{
	margin: 6px 0 0 0;
}
.Step1TopText
{
	margin: 10px 0 0 0;
}
.Step1UploadDiv
{
	width: 276px;
	height: 37px;
	background: url("../../Images/Rem/browse-bg.gif") no-repeat;
	margin: 0 0 8px 0;
} /* Styles for upload form in RadControls/Upload/Skins/Classic/RadUpload.css */
.Go2Step2
{
	width: 158px;
	height: 19px;
	background: url("../../Images/Rem/go-to-step2.gif") no-repeat;
	margin: 12px 0 0 66px;
	display: block;
	text-align: center;
	border: 0;
	cursor: pointer;
}
.Go2Step2Upload
{
	width: 158px;
	height: 19px;
	background: url("../../Images/Rem/UploadButton.gif") no-repeat;
	margin: 12px 0 0 66px;
	display: block;
	text-align: center;
	border: 0;
	cursor: pointer;
}
.Step1SC
{
	position: relative;
	bottom: 55px;
}
.Step1Height
{
	height: 170px;
}
/* End Step 1 */

/* Step 2 */

.Step2Left
{
	width: 280px;
	height: 409px;
	background: url("../../Images/Rem/step2-bg.gif") no-repeat top left;
}
.Step2LeftContent
{
	width: 245px;
	height: 389px;
	margin: 10px 0 0 18px;
}
.Step2Right
{
	width: 465px;
	margin: 6px 0 0 11px;
}
.Step2ImageWrapper
{
	width: 244px;
	height: 154px;
	background: url("../../Images/Rem/step2-img-bg.gif") no-repeat top left;
	margin: 5px 0 0 -2;
}
.Step2Image
{
	width: 228px;
	height: 137px;
	margin: 8px 0 0 8px;
}
/* End Step 2 */

/* Step 3 */

.Step3Left
{
	width: 335px;
}
.Step3ImageWrapper
{
	width: 335px;
	height: auto;
	text-align:center;
}
.Step3Image
{
	width: 335px;
	height: auto;
	margin: 0 0 0 0;
}
.Step3LeftContent
{
	width: 335px;
}
.Step3Right
{
	width: 415px;
}
.Step3Right b
{
	color: #001822;
	font: bold 12px/26px Arial;
}
.Step3Buttons
{
	margin: 7px 0 0 0;
}
.Step3SC
{
	overflow: hidden;
}
.WizSep3
{
	width: 771px;
	margin-top: 5px;
}
/* End Step 3 */

/* Step 4 */

.CartImgBG
{
	width: 123px;
	height: 123px;
	background: url("../../Images/Rem/checkout-img-bg.gif") no-repeat;
}
.CartTitle
{
	color: #337ABE;
	font: bold 12px/16px Arial;
}
.CartQtyBox
{
	width: 36px;
	height: 20px;
	background: url("../../Images/Rem/checkout-qty-box.gif") no-repeat center left;
	border: 0;
	padding: 1px 0 0 4px;
}
.QtyField
{
	width: 36px;
	height: 20px;
	line-height:  18px;
	background: url("../../Images/Rem/checkout-qty-box.gif") repeat-x top left;
	border: 0;
	padding: 1px 0 0 4px;
}
.RemoveLink
{
	color: #337abe;
}
.CartDesc
{
	line-height: 30px;
}
/* End Step 4 */

/*Generic Classes */

.CB
{
	clear: both;
}
.CB1
{
	clear: both;
	height: 1px;
	overflow: hidden;
	margin-bottom: -1px;
}
.CP
{
	cursor: pointer;
}
.DB
{
	display: block;
}
.DI
{
	display: inline;
}
.DN
{
	display: none;
}
.FL
{
	float: left;
}
.FR
{
	float: right;
}
.MA
{
	margin-left: auto;
	margin-right: auto;
}
.TC
{
	text-align: center;
}
.TL
{
	text-align: left;
}
.TR
{
	text-align: right;
}

/* End Generic Classes */

.SignupBoxLarge
{
	width: 250px;
}
.SCFormItemHighlighted
{
    float:left;
    font-family: Verdana, arial, helvetica, sans-serif;
    color: #222222;
    font-size: 10px;   
    width:500px;
    padding:2px 2px 2px 50px;
}

.SCFormItem
{
    float:left;
    font-family: Verdana, arial, helvetica, sans-serif;
    color: #222222;
    font-size: 10px;  
    width:500px;
    padding:2px 2px 2px 50px;
}
.SCFormTextItem
{
    float:left;
    font-family: Verdana, arial, helvetica, sans-serif;
    color: #222222;
    font-size: 10px;  
    width:100px;
    text-align:left;

}
.SCFormFieldItem
{
    float:left;
    font-family: Verdana, arial, helvetica, sans-serif;
    color: #222222;
    font-size: 10px;  
    width:300px;
    text-align:left;

}
.SCTitleHr
{
    float:left;
    border:0;
    border-top:solid 1px #999999;
    height:1px;
    width:100%;
}
.SCPanel
{
	width: 100%;
}
.SCSubTitle
{
	color: #337ABE;
	font: bold 16px/22px Arial;
}
.SCTitle
{
	color: #337ABE;
	font: bold 18px/28px  Arial;
}
.PrintCanvasHeight
{
	display: block;
	height: 30px;
}